@charset "utf-8";
.ethicsCompliance__List {
    margin-top: 1em;
}
.ethicsCompliance__List li {
    padding-left: 1.5em;
    position: relative;
}
.ethicsCompliance__List li + li {
    margin-top: 1em;
}
.ethicsCompliance__ListNumber {
    position: absolute;
    top: 0;
    left: 0;
}
.ethicsCompliance__caption {
    font-size: 1.4rem;
    text-align: center;
}
.ethicsCompliance__media {
    display: flex;
    gap: 15px;
    flex-direction: column;
}
.ethicsCompliance__media .lowerPage__mediaImg {
    text-align: center;
}
@media screen and (min-width: 768px) {
    .ethicsCompliance__media {
        flex-direction: row;
        gap: 40px;
    }
}